#body_content {
    background-image: url("../images/default/tiles.jpg");
    background-repeat: repeat-x;
    background-position: left bottom;
    background-color: #a0a1a3;
}

#slideshow {
    position: relative;
    width: 684px;
    height: 300px;
}

#slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
}

#slideshow img.active {
    z-index: 10;
}

#slideshow img.last-active {
    z-index: 9;
}

#middle_banner {
	background-image: url("../images/default/middle_banner.png");
	background-repeat: repeat-x;
	color: white;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Myriad Pro';
}

#middle_banner a {
	text-decoration: none;
}

#middle_banner a {
	color: white;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Myriad Pro';
}

#middle_banner a:visited {
	color: white;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Myriad Pro';
}

#tiles{
	height: 410px;
	position: relative;
	margin-top: 15px;
	margin-left: 10px;
}

.tile{
	background-image: url("../images/default/tile_header.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	color: black;
	height: 178px;
	width: 214px;
	margin: 10px 5px 10px 5px;
	float: left;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Myriad Pro';
	/*font-style: italic;*/
}

#services {
	background-image: url("../images/default/tyrestop_services.jpg");
	background-repeat: repeat-x;
	height: 376px;
	width: 200px;
	color: white;
	float: right;
	margin-right: 25px;
	margin-top: 10px;
	text-align: center;
	padding-top: 10px;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Myriad Pro';
	/*font-style: italic;*/
}

#fb {
	background-color: white;
	color: white;
	float: right;
	text-align: center;
	z-index: 50;
}

#rolling_content {
	color: black;
	font-size: 14px;
	width: 200px;
	height: 325px;
	margin-top: 10px;
}

#scroller { 
	padding-top: 10px;
	overflow: hidden;
	list-style: none;
	height: 310px;
}

#scroller li {
	height: 46px;
}

#banner_text { 
	overflow: hidden;
	list-style: none;
	height: 46px;
}

#banner_text li {
	height: 46px;
	line-height: 46px;
	float: left;
}

#banner_text li a {
	text-decoration: none;
}

#red_outline {
	color: red;
}

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* Custom class modifications - override classees
.simply-scroll is default
*/

.simply-scroll { /* Customisable base class for style override DIV */
	/*width: 200px;*/
	height: 310px;
	margin-bottom: 1em;
}

.simply-scroll .simply-scroll-clip {
	/*width: 200px;*/
	height: 310px;
}
	
.simply-scroll .simply-scroll-list {}

.simply-scroll .simply-scroll-list li {
	/*width: 200px;*/
	height: 40px;
}

/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	/*width: 200px;*/
	height: 310px;
	margin-bottom: 1.5em;
}

.vert .simply-scroll-clip {
	/*width: 290px;*/
	height: 400px;
}
	
.vert .simply-scroll-list {}

.vert .simply-scroll-list li {
	/*width: 200px;*/
	height: 310px;
}